Bug 1275410 - [abrt] WARNING: CPU: 0 PID: 1142 at drivers/gpu/drm/i915/intel_uncore.c:203 gen6_gt_check_fifodbg.isra.13+0x3e/0x50 [i915]() [i915]
[abrt] WARNING: CPU: 0 PID: 1142 at drivers/gpu/drm/i915/intel_uncore.c:203 g...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9a96f5a5907295c2f69c731f157...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 16:35 EDT by Andy Lawrence
Modified: 2016-12-20 10:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:10:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (96.91 KB, text/plain)
2015-10-26 16:35 EDT, Andy Lawrence
no flags Details

  None (edit)
Description Andy Lawrence 2015-10-26 16:35:50 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 1142 at drivers/gpu/drm/i915/intel_uncore.c:203 gen6_gt_check_fifodbg.isra.13+0x3e/0x50 [i915]()
GT wake FIFO error 0x3
Modules linked in: uinput rpcsec_gss_krb5 nfsv4 dns_resolver nfs fscache rfcomm ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge stp llc ebtables ip6table_security ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_filter ip6_tables iptable_security iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle bnep snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support intel_rapl snd_hda_codec_conexant snd_hda_codec_generic iosf_mbi arc4 x86_pkg_temp_thermal iwldvm snd_hda_intel coretemp snd_hda_codec mac80211 kvm_intel kvm snd_hda_core snd_hwdep uvcvideo snd_seq iwlwifi snd_seq_device btusb btrtl btbcm btintel bluetooth cfg80211 snd_pcm videobuf2_vmalloc
 videobuf2_core videobuf2_memops joydev v4l2_common thinkpad_acpi videodev media mei_me snd_timer i2c_i801 lpc_ich snd mei shpchp tpm_tis soundcore wmi tpm rfkill nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt i915 crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel serio_raw firewire_ohci i2c_algo_bit sdhci_pci drm_kms_helper sdhci mmc_core uas firewire_core e1000e drm crc_itu_t usb_storage ptp pps_core video
CPU: 0 PID: 1142 Comm: Xorg Not tainted 4.2.3-300.fc23.x86_64 #1
Hardware name: LENOVO 4239CTO/4239CTO, BIOS 8AET62WW (1.42 ) 01/24/2013
 0000000000000000 0000000076e934ae ffff88031e203d28 ffffffff81771fca
 0000000000000000 ffff88031e203d80 ffff88031e203d68 ffffffff8109e4a6
 ffff88031e20fc80 ffff88030c740078 0000000000000003 0000000000000100
Call Trace:
 <IRQ>  [<ffffffff81771fca>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffffa01e3680>] ? assert_device_not_suspended.isra.11+0x60/0x60 [i915]
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01e374e>] gen6_gt_check_fifodbg.isra.13+0x3e/0x50 [i915]
 [<ffffffffa01e377f>] fw_domains_put_with_fifo+0x1f/0x30 [i915]
 [<ffffffffa01e36da>] intel_uncore_fw_release_timer+0x5a/0x90 [i915]
 [<ffffffff81105a19>] call_timer_fn+0x39/0xf0
 [<ffffffffa01e3680>] ? assert_device_not_suspended.isra.11+0x60/0x60 [i915]
 [<ffffffff8110604f>] run_timer_softirq+0x20f/0x2c0
 [<ffffffff810a285b>] __do_softirq+0xfb/0x290
 [<ffffffff810a2c09>] irq_exit+0x119/0x120
 [<ffffffff8177b6b6>] smp_apic_timer_interrupt+0x46/0x60
 [<ffffffff8177984b>] apic_timer_interrupt+0x6b/0x70
 <EOI>  [<ffffffffa0047b17>] ? drm_err+0x67/0x80 [drm]
 [<ffffffff81778401>] ? _raw_write_unlock_irqrestore+0x11/0x20
 [<ffffffff8177841e>] _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffffa01e58c9>] gen6_read32+0xd9/0x180 [i915]
 [<ffffffffa01dd38f>] gen6_ring_get_seqno+0x2f/0x40 [i915]
 [<ffffffffa01be041>] __i915_wait_request+0x341/0x540 [i915]
 [<ffffffff810df960>] ? wake_atomic_t_function+0x70/0x70
 [<ffffffff81774b02>] ? preempt_schedule_common+0x22/0x40
 [<ffffffffa01bf70a>] i915_gem_object_wait_rendering__nonblocking+0x19a/0x2e0 [i915]
 [<ffffffffa01c1999>] i915_gem_set_domain_ioctl+0x99/0x110 [i915]
 [<ffffffffa01b7501>] ? i915_gem_execbuffer2+0x101/0x240 [i915]
 [<ffffffffa0044365>] drm_ioctl+0x125/0x610 [drm]
 [<ffffffff810aa2c1>] ? __set_task_blocked+0x41/0xa0
 [<ffffffffa01c1900>] ? i915_gem_object_set_to_gtt_domain+0x170/0x170 [i915]
 [<ffffffff810acda4>] ? signal_setup_done+0x74/0xc0
 [<ffffffff8102099b>] ? __fpu__restore_sig+0xbb/0x400
 [<ffffffff810144a3>] ? do_signal+0x1b3/0x6b0
 [<ffffffff812312b5>] do_vfs_ioctl+0x295/0x470
 [<ffffffff8132930d>] ? selinux_file_ioctl+0x4d/0xc0
 [<ffffffff81231509>] SyS_ioctl+0x79/0x90
 [<ffffffff81014bd8>] ? sys_rt_sigreturn+0xc8/0xe0
 [<ffffffff817789ae>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 1 Andy Lawrence 2015-10-26 16:35:57 EDT
Created attachment 1086585 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 07:55:50 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 10:10:34 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.